[Overview][Constants][Types][Classes][Procedures and functions][Index] | Reference for unit 'Grids' (#lcl)

# TGridFlags

## Declaration

Source position: grids.pas line 144

`type TGridFlags = set of (`
`gfEditorUpdateLock,` |  |
`gfNeedsSelectActive,` |  |
`gfEditorTab,` |  |
`gfRevEditorTab,` |  |
`gfVisualChange,` |  |
`gfDefRowHeightChanged` |  |
`);`

The latest version of this document can be found at lazarus-ccr.sourceforge.net.